html {
  background-color: #fff;
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

html,
body {
  height: 100%;
  font-family: arial
}

body {
  margin: 0;
  padding: 0;
}

.container {
    background: #f6f6f6;
}
.container::after {
  clear: both;
  content: "";
  display: block;
}
.nav-wrapper{
width: 84%;
background: #f6f6f6;
height: 50px;
position: fixed;
z-index: 2;
right: 10px;
}
#navigation {width: 99%;background: white;display: inline-flex;margin: 10px;border-radius: 5px;box-shadow: 1px 2px 3px 1px #8080804d;justify-content: space-between;align-items: center;padding: 5px 30px;}
.user-info{display: inline-flex;right: 25px;top: 10px;font-size: 13px;gap: 10px;}
#content {
width: 84%;
float: right;
background: #ffffff00;
margin-top: 60px;
padding-right: 10px;
box-sizing: border-box;
}


#sidebar-first{width: 15%;background: #ffffff;height: calc(100vh - 20px);position: fixed;box-shadow: 1px 2px 3px 1px #8080804d;margin: 10px 0 10px 0;border-radius: 0 5px 5px 0;}
.page-user-login #content{
 margin: 0;
width: 100%;
height: 100vh
}
.user-login-form{
width: 40%;
margin:auto;
margin-top: 40px;
padding: 50px;
box-sizing:border-box;
}

#main {width: 100%;margin: 0;}

/*# sourceMappingURL=layout.css.map */
#content-area{background: white;padding: 20px;box-sizing:border-box;margin: 15px 0;box-shadow: -1px 0px 3px 1px #8080804d;border-radius: 5px;}
.title-field{
width: 600px
}
.invoice-title{
    font-size: 20px;
    margin-bottom: 10px;
}
.invoice-type{
margin:auto;
font-size: 20px;
font-weight: 500;
position: relative;
top: 20px
}
.invoice-date-serial{
text-align:center;
border: 1px solid #ddd; 
font-size: 9px !important;
margin-bottom: 10px;
padding: 5px 0;
}
.invoice-date-serial p{
font-size: 10px !important;
}
.form-item-group {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}
.qty{
width: 100px;
}
.price, .total, .discount{
width: 100px
}
.grand-total{
width: 200px;
display: inline-flex;
align-items: center;
margin-top: 5px !important;
padding: 0;
float: right;
margin-right: 100px;
flex-direction: column;
}
.grand-total label{
width: 160px;
}
.terms{
width: 600px;
}
.invoice-page{
background: white;
padding: 60px 40px;
}
.invoice-top,.invoice-address, .invoice-date-serial, .invoice-bottom {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  align-items: start;
}
.top-left{width: 100%;display:flex;}
.top-left img{
width: 150px;
text-align:center
}
.top-right{
display:flex;
}
.top-right h1{
margin: 0 auto;
with: 100%;
font-weight:600
}
.invoice-page h2{
font-size: 16px;
    margin: 5px;
}
.invoice-page p{
  margin: 0;
  font-size: 12px;
}
.invoice-client-addresses{
padding-left:60px;
}
.tabs {
  display: flex;
  gap: 3px;
margin-top: 10px;
  margin-right: 20px;
  font-size: 14px;
  float: right;
  
}

.tabs a {
  padding: 5px 10px;
  text-decoration: none;
  font-weight: 500;
  color: #555;
  background: #f5f5f5;
  border: 1px solid #ddd;
  border-bottom: none;
  border-radius: 6px;
  transition: all 0.2s ease;
}

.tabs a:hover {
  background: #fff;
  color: #000;
}

.invoice-tab.is-active {
  background: #fff;
  color: #000;
  border-color: #ccc;
  border-bottom: 2px solid #fff;
  position: relative;
  top: 2px;
}
.region-content{
position:relative
}
#block-basic-printthispage{
  position: absolute;
  z-index: 900;
  top: 0px;
  left: 22px;
  width: 70px;
  z-index: 0
}
#block-basic-printthispage a {
  font-size: 13px !important; 
}
.invoice-bottom{
margin-top: 30px;
}
.company-stamp{
position: relative;
left: 100px;
width: 120px;
}
.company-stamp img{
width: 100px;
width: 120px;
}
.site-logo{}
.site-logo img{
width: 100px
}
.nav-menu{
  margin: 40px;
}
.nav-menu li{
  padding: 10px 0;
}
.nav-menu b{
font-weight: 400
}
.nav-menu ul{
  margin: 0;
  list-style: none;
  padding: 0;
}
.nav-menu a{
font-size: 14px;
color:#505050
}
.nav-menu a:hover{
text-decoration:unset;
color: #000ea8;
transition: 2s;
}
.content-wrapper{
position: relative;
}
.add-tab{
position:absolute;
top: -10px;
right: 0
}
.form-item-grid-2{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  align-items: start;
}
.form-item-grid-3{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  align-items: start;
}
.form-item-grid-4{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1rem;
  align-items: start;
}
#calendar {
max-width: 98% !important;
}
#footer{
width: 84%;
float: right;
padding: 0 1%
}
@media (max-width: 900px) {
 #navigation, #main, #content, 
#sidebar-first, .nav-wrapper{
    width: 100%;
    margin: 0;
    right: 0;
}
#content{
padding-right: 0;
}
#sidebar-first{
top: 50px; 
height: fit-content;
}
.nav-menu {
    margin: 5px 20px;
}
#content-area{
margin-top: 110px;  
width: 100%;
overflow: hidden;
 }
 .nav-menu ul {
display: inline-flex;
}
.title-field, .terms {
    width: 90%;
}
.qty {
    width: 40px;
        padding: 10px 0;
}
.price, .total, .discount {
width: 70px;
padding: 10px 0;
}
button, [type=button], [type=submit], [type=reset] {
font-size: 12px;
font-weight: 400;
padding: 6px 10px;
}
th, td{
padding: 0;
}
.nav-menu b {
 display: none;
}
.nav-menu a {
font-size: 12px;
}
h1 {
font-size: 1.5rem;
}
h2 {
    font-size: 1.2rem;
}
.tabs {
font-size: 12px;
}
.user-login-form{
    width: 60%;
}
}
@media (max-width: 500px) {
 #content-area{
  margin-top: 110px;  
 }  
 .user-login-form{
    width: 80%;
}
.invoice-page {
 padding: 50px 0;
}
#content-area {
padding: 5px;
}
}
